
PAMP - Bug #462

Print - عرض حالة الاستيفاء وتفاصيل المهن

06/06/2017 11:37 AM - Khaled Musa

Status: Closed Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: - عرض حالة الاستيفاء وتفاصيل المهن

Print

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the name on the report should be the

same of the selected service or

registration

Test Case ID:  

Description

When sprinting the report, the name of the selected registration " اسم ورقم الترخيص  " is different from the one in the report ( video

attached)

Steps to reproduce:

1) Click رض حالة الاستيفاء وتفاصيل المهن

2) Click استعلام

3) Select 1284781  مذركير ووتش اند ام

4) Click Print and look at the name on the report

History

#1 - 06/06/2017 12:40 PM - Khaled Musa

- Assignee changed from Abed Abuhalawa to Ahlam Atoom

#2 - 06/08/2017 12:49 PM - Khaled Musa

- Status changed from Open to Closed

Mohammed Alkhateeb stated that is problem is not present in the production environment. So it should be closed.

#3 - 06/15/2017 12:04 PM - Khaled Musa

- File server can not be reached.mp4 added

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

Now when clicking "طباعة" to print the report, the server can not be reached (video attached)

Files

Print.mp4 - عرض حالة الاستيفاء وتفاصيل المهن 1000 KB 06/06/2017 Khaled Musa

server can not be reached.mp4 801 KB 06/15/2017 Khaled Musa
